@charset "utf-8";

/*-- Reset --*/

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, meter, nav, object, ol, output, p, pre, progress, q, rp, rt, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video, xmp {border:0; margin:0; padding:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, div {display:block;}

* {margin:0px; padding:0px;}

html, body {padding:0; margin:0;}
body {color:#333; font-size:14px; line-height:120%; font-family:'PT Sans Narrow', Arial, Helvetica, sans-serif; background:#FFF url(../img/body.png) 0 0 repeat-x;}

a {border:0 none; color:#2D6A9D; text-decoration:underline;}
a:active, a:focus {border:0; outline:none;}
a:hover {color:#D00000; text-decoration:underline;}

img {border:none; max-width:100%;}
*html img {vertical-align:top;}
*:first-child+html img {vertical-align:top;}

h1, h2, h3, h4, h5, h6 {font-family:'PT Sans Narrow', Arial, Helvetica, sans-serif; font-weight:normal; line-height:120%; margin:0; padding:0;}
ul, li, ol {list-style-type:none;}



/*-- Clearfix --*/

.cf:after {height:0; line-height:0; display:block; visibility:hidden; clear:both; content:".";}
.cf {display:block;}
html[xmlns] .cf {display:block;}
* html .cf {height:1%;}



.wrapper {display:block; width:960px; margin:0 auto;}

/*---------- Form ----------*/

form {border:none; margin:0; padding:0;}
input, select, textarea {color:#555; font-family:'PT Sans Narrow', Arial, Helvetica, sans-serif;}
input:active, input:focus, select:active, select:focus, textarea:active, textarea:focus {outline:none;}
input[type^="text"], input[type^="password"], select, textarea {border:1px solid #2F485D; background:#FFF; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; transition:all 0.2s ease; -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; -o-transition:all 0.2s ease;}
input[type^="text"]:focus, input[type^="text"]:active, input[type^="password"]:focus, input[type^="password"]:active, select:focus, select:active, textarea:focus, textarea:active {border:1px solid #FFF;}
input[type^="text"], input[type^="password"], select, textarea {font-size:18px; line-height:24px;}
input[type^="text"], input[type^="password"] {height:24px; padding:7px 12px;}
select {height:40px; padding:6px 6px 6px 6px; line-height:34px;}
::i-block-chrome,select {text-indent:7px;}
textarea {padding:7px 12px;}

.pack_list {margin-top:10px; font-size:18px}
.pack_list li {margin-bottom:5px}

/*-- Buttons --*/

input[type="submit"] {width:auto; height:40px; padding:0 20px; color:#FFF; font-family:'PT Sans Narrow', Arial, Helvetica, sans-serif; font-size:24px; font-weight:700; text-align:center; text-transform:uppercase; background:url(../img/btn_submit.png) 0 bottom repeat-x; border:none; cursor:pointer; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.75); -webkit-box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.75); -moz-box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.75); transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -o-transition:all 0.3s ease;}
input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active {background-position:0 0;}
input[type="button"] {width:auto; height:40px; padding:0 20px; color:#FFF; font-family:'PT Sans Narrow', Arial, Helvetica, sans-serif; font-size:24px; font-weight:700; text-align:center; text-transform:uppercase; background:url(../img/btn_submit.png) 0 bottom repeat-x; border:none; cursor:pointer; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.75); -webkit-box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.75); -moz-box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.75); transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -o-transition:all 0.3s ease;}
input[type="button"]:hover, input[type="button"]:focus, input[type="button"]:active {background-position:0 0;}

button {width:auto; height:40px; padding:0 20px; color:#FFF; font-family:'PT Sans Narrow', Arial, Helvetica, sans-serif; font-size:24px; font-weight:700; text-align:center; text-transform:uppercase; background:url(../img/btn_submit.png) 0 bottom repeat-x; border:none; cursor:pointer; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.75); -webkit-box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.75); -moz-box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.75); transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -o-transition:all 0.3s ease;}
button:hover, button:focus, button:active {background-position:0 0;}



/*-- Header --*/

#header { margin-bottom:20px; padding:19px 0; border-bottom:1px solid #8FB1CE;}

.site-logo { display:block; float:left; width:310px; height:62px; text-indent:-999em; background:url(../img/courtclick_logo.png) 0 0 no-repeat;}
.site-logo a { display:block; width:310px; height:62px;}

.header-banner { float:right; max-width:600px; text-align:right;}
.header-banner a { display:block; padding:7px 140px 7px 0; font-style:italic; text-decoration:none; position:relative;}
.header-banner a .hb-title1 { display:block; font-size:20px; line-height:22px;}
.header-banner a .hb-title2 { display:block; color:#D00000; font-size:24px; line-height:26px;}
.header-banner .illustration { display:block; width:121px; height:104px; background:url(../img/header_banner.png) 0 0 no-repeat; position:absolute; top:-14px; right:0;}

.thank_top {color: #d00000; text-align: center; font-size: 17pt;}

.thank_table {width:150px; text-align:right; font-size:13pt;}


/*-- Social --*/

#social { margin-top:20px;}
.social-inn { float:right;}



/*-- Navigation --*/

#nav { margin-top:20px;}

.nav-frst { float:left;}
.nav-frst li { display:block; float:left; margin-left:1px; font-size:18px; line-height:20px;}
.nav-frst li:first-child { margin-left:0;}
.nav-frst li a { display:block; padding:15px 30px; color:#FFF; text-decoration:none; background:url(../img/nav.png) 0 -50px repeat-x; -webkit-border-top-left-radius:7px; -webkit-border-top-right-radius:7px; -moz-border-radius-topleft:7px; -moz-border-radius-topright:7px; border-top-left-radius:7px; border-top-right-radius:7px; transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -o-transition:all 0.3s ease;}
.nav-frst li a:hover { background-position:0 0;}
.nav-frst li a.current { background-position:0 -100px;}

.nav-res { float:left;}
.nav-res li { display:block; float:left; margin-left:1px; font-size:18px; line-height:20px;}
.nav-res li:first-child { margin-left:0;}
.nav-res li a { display:block; padding:15px 30px; color:#FFF; text-decoration:none; background:url(../img/nav.png) 0 -50px repeat-x; -webkit-radius:7px; -moz-radius:7px; border-radius:7px; transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -o-transition:all 0.3s ease;}
.nav-res li a:hover { background-position:0 0;}
.nav-res li a.current { background-position:0 -100px;}

.nav-scnd { float:right; padding:15px 0;}
.nav-scnd li { display:block; float:left; margin-left:20px; padding-left:20px; font-size:18px; line-height:20px; text-transform:uppercase; border-left:1px solid #A2B8CE;}
.nav-scnd li:first-child { margin-left:0; padding-left:0; border-left:none;}
.nav-scnd li a.special { color:#D00000;}
.nav-scnd li a.special:hover { color:#2D6A9D;}

.sidelinks a {color:white; padding:10px; font-size:12pt}
.sidelinks li {padding-bottom:10px}
.sidelinks a:hover {color:#d00000;}

/*-- Center --*/

#center {}



/*-- Content --*/

.center-content { float:left; width:730px;}

 .seximg {height:50px; width:50px;}
 
 span img.seximg {height:50px; width:50px;}

table tr td {padding:6px} 

/*-- Search Box --*/

.search-box { padding:40px 20px 46px 20px; color:#FFF; background:#2D6A9D url(/images/scales4.png) right 0 no-repeat; -webkit-border-radius:7px; -webkit-border-top-left-radius:0; -moz-border-radius:7px; -moz-border-radius-topleft:0; border-radius:7px; border-top-left-radius:0;}

.search-box-create { padding:40px 30px 50px 30px; color:#FFF; background:#2D6A9D url(../img/scales2.png) right 0 no-repeat; -webkit-border-radius:7px; -webkit-border-top-left-radius:0; -moz-border-radius:7px; -moz-border-radius-topleft:0; border-radius:7px; border-top-left-radius:0;}


.search-box .row {background: #34679b; /* Old browsers */
background: -moz-linear-gradient(top,  #34679b 0%, #5ba0d8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#34679b), color-stop(100%,#5ba0d8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #34679b 0%,#5ba0d8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #34679b 0%,#5ba0d8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #34679b 0%,#5ba0d8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #34679b 0%,#5ba0d8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34679b', endColorstr='#5ba0d8',GradientType=0 ); /* IE6-9 */
; border-radius:8px; padding:9px; border:1px solid white}
.search-box .cell { float:left; margin-left:4px;}
.search-box .cell:first-child { margin-left:0;}
.search-box .btn { float:left; margin-left:4px; padding-top:22px;}
.search-box h2 { margin-bottom:20px; color:#FFF; font-size:36px; line-height:36px;}
.search-box label { display:block; margin-bottom:4px; color:#FFF; font-size:16px; line-height:18px;}
.search-box label i { font-style:normal;}
.search-box .not-req label { color:#A1BCD3;}

.search-box input[type^="text"], .search-box input[type^="password"] { width:144px;}
.search-box input[type^="text"].small { width:24px;}
.search-box select { width:140px;}
.search-box input[type^="submit"] { width:124px; padding:0;}

.open_box {float:right; list-style-type:none; width:900px; text-align:left; }
.open_box li {margin-bottom:10px; clear:both}
.open_box li span {vertical-align:top; float:left; text-align:right; display:block; width:300px; padding-right:8px}

.open_box2 {list-style-type:none; width:500px; text-align:left; margin-right:130px;}
.open_box2 li {margin-bottom:10px; clear:both}
.open_box2 li span {vertical-align:top; float:left; text-align:right; display:block; width:200px; padding-right:8px; font-weight:bold; font-size:12pt}

.create_txt {float:left; padding:10px; padding-left:135px}
.create_txt li {padding-bottom:36px; font-weight:bold; text-align:right; font-size:13pt}

.create{}
.create li{padding-bottom:13px;}
.create li input{width:220px}

.mouseover{border-top:5px solid #263C4E; border-bottom:5px solid #263C4E;}
.mouseout{border-top:5px solid #abceda; border-bottom:4px solid #abceda;}
.mouseover2{font-size:12px; font-weight:bold; color:white; text-decoration:none; background-color:#263C4E; padding-left:5px; border-right:2px solid white;}
.pe-con{font-size:12px; font-weight:bold; color:white; text-decoration:none;}
.pe-con2{font-size:12px; font-weight:bold; color:white; text-decoration:none; background-color:#38566f; padding-left:5px; border-right:2px solid white;}

#myTable a {text-decoration:none; color:#0000ff}
#myTable2 a {text-decoration:none; color:#0000ff}

/*-- Benefits --*/

.benefits-block { margin-top:20px;}
.bf-block { float:left; width:142px; min-height:325px; padding:65px 20px 0 20px; color:#777; font-size:14px; line-height:16px; background-position:center 0; background-repeat:no-repeat; border-left:1px solid #D5E1EB;}
.bf-block:first-child { width:141px; border-left:none}
.bf-block.bf1 { background-image:url(../img/icn_bf_01.png);}
.bf-block.bf2 { background-image:url(../img/icn_bf_02.png);}
.bf-block.bf3 { background-image:url(../img/icn_bf_03.png);}
.bf-block.bf4 { background-image:url(../img/icn_bf_04.png);}
.bf-block h3 { margin-bottom:15px; padding:0 5px; color:#192631; font-size:24px; line-height:24px; text-align:center; text-transform:uppercase;}
.bf-block p { margin-top:10px;}
.bf-block ul { margin-top:15px;}
.bf-block ul li { display:block; margin-top:3px; padding-left:16px; background:url(../img/checkmark.png) 0 3px no-repeat;}
.bf-block ul li:first-child { margin-top:0;}

.pack_cont div:first-child {margin-left:0px}
.packages {border-radius:5px; font-weight:bold; width:158px; float:left; margin-left:12px; text-align:center; box-shadow:0px 4px 8px 1px rgba(0, 0, 0, 0.75); -webkit-box-shadow:0px 4px 8px 1px rgba(0, 0, 0, 0.75); -moz-box-shadow:0px 4px 8px 1px rgba(0, 0, 0, 0.75); background: #ededed; /* Old browsers */
background-color: white;
}

.pack_desc{color:yellow;}
.packages .pack_desc {color:black}

.packtitle { background: #47637a; /* Old browsers */
background: -moz-linear-gradient(top,  #47637a 0%, #23384a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#47637a), color-stop(100%,#23384a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #47637a 0%,#23384a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #47637a 0%,#23384a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #47637a 0%,#23384a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #47637a 0%,#23384a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#47637a', endColorstr='#23384a',GradientType=0 ); /* IE6-9 */
color:white; padding-top:10px; font-size:14pt; padding-bottom:15px; border-radius:4px 4px 0 0; line-height:20px;
}

.packbutton {background: #d3f4ff; /* Old browsers */
background: -moz-linear-gradient(top,  #d3f4ff 50%, #7ad2f4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#d3f4ff), color-stop(100%,#7ad2f4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d3f4ff 50%,#7ad2f4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d3f4ff 50%,#7ad2f4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d3f4ff 50%,#7ad2f4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d3f4ff 50%,#7ad2f4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3f4ff', endColorstr='#7ad2f4',GradientType=0 ); /* IE6-9 */
margin-top:20px; border-radius: 0 0 5px 5px; padding-bottom:20px
}

.report_list {color:black; text-align:left; margin-top:10px; padding-right:5px; padding-left:5px;}
.report_list li {padding-bottom:15px; padding-left:40px;}

/*-- Sidebar --*/

.center-sidebar { float:right; width:200px;}



/*-- eVerify Banner --*/

.everify-banner {}
.everify-banner a { display:block; padding:160px 0 14px 0; color:#444; font-size:14px; line-height:16px; letter-spacing:0.05em; text-align:center; text-decoration:none; text-transform:uppercase; background:url(../img/everify_bg.png) 0 bottom repeat-x; border:1px solid #C4D9EB; position:relative; border-radius:7px; -webkit-border-radius:7px; -moz-border-radius:7px; box-shadow:inset 0px 0px 50px 20px rgba(255, 255, 255, 1); -webkit-box-shadow:inset 0px 0px 50px 20px rgba(255, 255, 255, 1); -moz-box-shadow:inset 0px 0px 50px 20px rgba(255, 255, 255, 1); transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -o-transition:all 0.3s ease;}
.everify-banner a:hover { border-color:#2D6A9D;}
.everify-banner a i { color:#D00000; font-style:normal;}
.everify-banner a:hover i { text-decoration:underline;}
.everify-logo { display:block; width:234px; height:131px; margin-left:-117px; text-indent:-999em; background:url(../img/everify_logo.png) 0 0 no-repeat; position:absolute; top:20px; left:50%;}



/*-- Notes --*/

.notes-block { }
.notes-block li { display:block; padding:16px 0; color:#555; font-size:14px; line-height:18px; border-bottom:1px solid #D5E1EB;}
.notes-block li:first-child { padding-top:0;}
.notes-block li i { color:#D00000; font-style:normal;}



/*-- Mobile --*/

.mobile-block { margin-top:20px;}

a.btn-mobile { display:block; padding:15px 0 15px 44px; color:#FFF; font-size:18px; font-weight:700; line-height:20px; text-decoration:none; text-transform:uppercase; background:url(../img/btn_mobile.png) 0 bottom repeat-x; position:relative; border-radius:7px; -webkit-border-radius:7px; -moz-border-radius:7px; box-shadow:inset 0px -1px 0px 0px rgba(0, 0, 0, 0.5); -webkit-box-shadow:inset 0px -1px 0px 0px rgba(0, 0, 0, 0.5); -moz-box-shadow:inset 0px -1px 0px 0px rgba(0, 0, 0, 0.5); transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -o-transition:all 0.3s ease;}
a.btn-mobile:hover { background-position:0 0;}
a.btn-mobile i { display:block; width:14px; height:24px; margin-top:-12px; background:url(../img/btn_mobile_phone.png) 0 0 no-repeat; position:absolute; left:15px; top:50%;}



/*-- Browse --*/

.browse-block { margin-top:45px; color:#555; font-size:18px; line-height:20px; text-align:center;}
.browse-block ul { display:inline-block;}
.browse-block ul li { display:block; float:left; border-right:1px solid #D5E1EB;}
.browse-block ul li.ttl, .browse-block ul li:last-child { border-right:none;}
.browse-block ul li a { text-decoration:none; padding:0 10px;}



/*-- Searches --*/

.searches-block { margin-top:15px; padding-top:15px; color:#555; font-size:14px; line-height:16px; text-align:center; text-transform:uppercase; border-top:1px solid #D5E1EB;}
.searches-block ul { display:inline-block; margin:3px 0;}
.searches-block ul li { display:block; float:left; border-left:1px solid #D5E1EB;}
.searches-block ul li:first-child { border-left:none;}
.searches-block ul li a { padding:0 6px;}



/*-- FOOTER --*/

#footer { margin-top:15px; padding:15px 0 50px 0; color:#555; font-size:14px; line-height:18px; text-align:center; border-top:1px solid #D5E1EB;}
.footer-block { margin-top:15px;}
.footer-block:first-child { margin-top:0;}